Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617558 - gnutls-devel is missing libgnutls-openssl.* files
gnutls-devel is missing libgnutls-openssl.* files
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnutls (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Tomas Mraz
BaseOS QE Security Team
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 08:32 EDT by Gordan Bobic
Modified: 2010-08-02 06:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 11:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordan Bobic 2010-07-23 08:32:47 EDT
Description of problem:
gnutls-devel package is missing libgnutls-openssl.* files. This is correctly present in all Fedora packages going all the way back to RHEL5/F6 (although it used to be a part of gnutls, rather than gnutls-devel package).

Version-Release number of selected component (if applicable):
gnutls-2.8.5-3.el6
gnutls-devel-2.8.5-3.el6
Comment 2 RHEL Product and Program Management 2010-07-23 08:57:42 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Steve Grubb 2010-07-26 11:15:30 EDT
This appears to be intentional, see bug 460310.
Comment 4 Steve Grubb 2010-07-26 11:19:58 EDT
Closing this report because the namespace conflicts caused by this support produces real problems as reported in bug 460310. That bug should be reolved in Fedora soon as well.
Comment 5 Gordan Bobic 2010-07-26 11:22:52 EDT
What about everything else that the lack of these files will break?
Comment 6 Tomas Mraz 2010-08-02 06:53:19 EDT
Nothing serious should use this partial and experimental gnutls-openssl compat library.

Note You need to log in before you can comment on or make changes to this bug.